* {margin:0; padding:0; outline:none}


body {//margin:25px; background:#fff url(images/bg.gif) repeat-x; color:#091f30}

.sortable {width:980px; border-left:1px solid #fff; border-top:1px solid #fff; border-bottom:none; margin:0 auto 15px}
.sortable th { background: linear-gradient(to top, #4178A3 0%, #2D5576 100%) !important; text-align:left;color:#cfdce7; border:1px solid #595959; border-right:none;vertical-align: middle;/*background: black;*/}
.sortable tr:nth-child(odd){ background: #f2f2f2;}
.sortable form {
     margin: 0px;
}
.sortable th h3 {font-size:12px; padding:6px 8px 8px; line-height: 10px;color: white; text-align:center}
.sortable td {font:12px;font-family: 'PTSansNarrow' !important; padding:4px 6px 6px; border-bottom:1px solid #fff; border-right:1px solid #fff;text-align:center}
.sortable .head h3 {background:url(images/sort.gif) 7px center no-repeat; cursor:pointer; padding-left:18px}
.sortable .desc, .sortable .asc {background:url(images/header-selected-bg.gif)}
.sortable .desc h3 {background:url(images/desc.gif) 7px center no-repeat; cursor:pointer; padding-left:18px}
.sortable .asc h3 {background:url(images/asc.gif) 7px  center no-repeat; cursor:pointer; padding-left:18px}
.sortable .head:hover, .sortable .desc:hover, .sortable .asc:hover {color:#fff}
.sortable .evenrow td {background:#303030; color:white; text-align:center}
#1234 .evenrow td {background:red !important}
#1234 .oddrow td {background:red !important}
.sortable .oddrow td {background:#363636; color:white; text-align:center}
.sortable td.evenselected {background:#595959}
.sortable td.oddselected {background:#707070}
.sortable a{color:#38688F; text-decoration:underline;}
.sortable a:hover{color:#38688F;text-decoration:none;}
#1234 td.oddselected {background:red !important}
#controls {width:980px; margin:0 auto; height:20px}
#perpage {float:left; width:220px}
#perpage select {float:left; font-size:14px}
#perpage span {float:left; margin:2px 0 0 5px}
#navigation {float:left; width:560px; text-align:center}
#navigation img {cursor:pointer}
#text {float:left; width:200px; text-align:right; margin-top:2px}

.sortable  td.sort2 {border-bottom:1px solid #ff0000;}


.sortable1 {width:980px; border-left:1px solid #595959; border-top:1px solid #595959; border-bottom:none; margin:0 auto 15px}
.sortable1 th {background:url(images/header-bg.gif); text-align:left;color:#cfdce7; border:1px solid #595959; border-right:none;vertical-align: middle;/*background: black;*/}
.sortable1 th h3 {font-size:12px; padding:6px 8px 8px; line-height: 10px;color: white; text-align:center}
.sortable1 td {font:12px;font-family: 'PTSansNarrow' !important; padding:4px 6px 6px; border-bottom:1px solid #595959; border-right:1px solid #595959;text-align:center}
.sortable1 .head h3 {background:url(images/sort.gif) 7px center no-repeat; cursor:pointer; padding-left:18px}
.sortable1 .desc, .sortable1 .asc {background:url(images/header-selected-bg.gif)}
.sortable1 .desc h3 {background:url(images/desc.gif) 7px center no-repeat; cursor:pointer; padding-left:18px}
.sortable1 .asc h3 {background:url(images/asc.gif) 7px  center no-repeat; cursor:pointer; padding-left:18px}
.sortable1 .head:hover, .sortable1 .desc:hover, .sortable1 .asc:hover {color:#fff}
.sortable1 .evenrow td {background:#303030; color:white; text-align:center}
#1234 .evenrow td {background:red !important}
#1234 .oddrow td {background:red !important}
.sortable1 .oddrow td {background:#363636; color:white; text-align:center}
.sortable1 td.evenselected {background:#595959}
.sortable1 td.oddselected {background:#707070}
.sortable1 a{color:#38688F;}
#1234 td.oddselected {background:red !important}
#controls {width:980px; margin:0 auto; height:20px}
#perpage {float:left; width:220px}
#perpage select {float:left; font-size:14px}
#perpage span {float:left; margin:2px 0 0 5px}
#navigation {float:left; width:560px; text-align:center}
#navigation img {cursor:pointer}
#text {float:left; width:200px; text-align:right; margin-top:2px}

.sortable1  td.sort2 {border-bottom:1px solid #ff0000;}